body {
	background: url('../../img/bg.jpg') center / cover no-repeat;
	padding-top: 1px;
}

/* ============================ Основа */ 
.main {
	position: relative;

	margin: 199px auto 0;
	max-width: 1280px;
	padding: 90px 20px 0;
	min-height: calc(100vh - 200px);

	background: #fff;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

@media (max-width: 1300px){
	.main {
		margin-left: 10px;
		margin-right: 10px;
	}
}

.mainHeader,
.mainFooter {
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.mainContent {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

/* ============================ Назад */
.historyBack {
	position: absolute;
	left: 20px;
	top: 20px;

	padding-left: 40px;
	height: 28px;

	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcBAMAAACE1hKaAAAALVBMVEUAAAComnComnComnComnComnComnComnComnComnComnComnComnComnComnBdRMxeAAAADnRSTlMA8+lUFb4RqqlNhHZuTCovgiEAAABhSURBVBjTYwCCdzDwMJYBzEeABQzIgO3gSwYUwP0Ulc/2kAEVvBsKfJYGVL7RAxS+x7sHyP5j1gPyEf5n6XsH5CPCx+gdMliAwn8YCbSsDqQeDuDmIYA7Mh/hHgRgKUCwAeIIUfrCJ75ZAAAAAElFTkSuQmCC') left center no-repeat;
	
	line-height: 28px;
	text-decoration: none;
	font-size: 16px;
}

/* ============================ Заголовок страницы */
.pageTitle {
	position: relative;

	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	color: #a89a70;

	max-width: 454px;
	margin: -155px auto 20px;
	min-height: 130px;
	padding: 10px;

	background: #281b05;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-flow: column wrap;
	-ms-flex-flow: column wrap;
	flex-flow: column wrap;

	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pageTitle:before,
.pageTitle:after {
	position: absolute;
	
	pointer-events: none;

	content: '';
}

.pageTitle:before {
	bottom: 100%;
	left: 0;
	right: 0;

	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAMAAADHqI+lAAAAD1BMVEUAAAAoGwUoGwUoGwUoGwVUHhmWAAAABHRSTlMAmWQBN8d70AAAAClJREFUeNpdyLkJAAAMw8B8+8+cQhBBXPkUrLM455l6pmiKtuAr2oItCzKdAQ4AKsJUAAAAAElFTkSuQmCC') bottom left repeat-x;

	height: 8px;
}

.pageTitle:after {
	top: calc(100% - 70px);
	left: -5px;
	right: -5px;
	
	height: 75px;
	border: 1px solid #A89A70;
	border-top: 0;
}

/* ============================ Путь по сайту */
.path a {	
	font-style: italic;
	text-decoration: underline;
}

.path li + li:before {
	padding: 0 5px;

	font-style: italic;
	color: #a89a70;
	content: '•';
}

.path .active a {
	font-weight: bold;
}

.path li:hover a,
.path .active a {
	text-decoration: none;
}

/* ============================ Контент */
.mainContent {
	margin-top: 50px;
}

/* ============================ Галерея */
.galerySectionTitle {
	text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	
	padding: 5px;
	margin-bottom: 3px;

	background: #A89A70;
}

.galerySectionTitle a {
	display: block;
	
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.galerySectionImg {
	position: relative;

	display: block;
	border-bottom: 6px solid #78BB43;
	padding-bottom: 3px;

	overflow: hidden;

	text-decoration: none;
}

.galerySectionImg:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;

	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;

	content: '';
}

.galerySection:hover .galerySectionImg:before {
	box-shadow: 
		inset 0 0 0 140px rgba(0,0,0,.4),
		inset 0 0 50px rgba(0,0,0,.5)
	;
}

.galerySectionImg img {
	display: block;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.galerySection:hover .galerySectionImg img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* ============================ Контакты */
.map > iframe {
	display: block;
	margin: 0 -20px;	
	width: calc(100% + 40px)!important;
	height: 560px;
}

.contacts {
	font-size: 16px;

	margin-bottom: 40px;
}

.companyName {
	text-align: center;
	font-size: 20px;

	margin-bottom: 10px;
}

.contacts .tel {
	display: block;
	
	font-size: 20px;
	color: #281b05;
	font-weight: normal;
}

.contacts .iconBlock:not(:last-child) {
	margin-bottom: 15px;
}

.contacts .iconBlock:last-child {
	font-size: 14px;
}

.contacts .iconBlockText {
	border-left-color: #78BB43;
}

.orderBuilding {
	position: relative;
	z-index: 2;

	max-width: 400px;
	margin: 0 auto -75px;
	padding: 40px;

	background: #fff;

	text-align: center;
}

/* ============================ Акции */
.actions {
	max-width: 820px;
	margin: 0 auto;
}

.actionItem {
	border-bottom: 1px solid #A89A70;

	padding: 25px 0;
}

.actionItem:last-child {
	border-bottom: 0;
}

.actionItemTitle {
	font-size: 22px;
	color: #281b05;
}

.actionItemText {
	color: #a89a70;
	font-size: 16px;
}

/* ============================ Детальная странциа проекта */
.projectDetail {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;

	padding: 0 0 0 35px;
	margin-right: -20px;
}

/* Левая колонка */
.projectDetailLeft {
	width: 39%;
	margin-right: 5.5%;
}

/* Галерея */ 
.projectDetailGalery, .lineItemProd {
	margin-bottom: 20px;
}

.projectDetailGaleryImg {
	display: block;
	
	text-decoration: none;
	margin-bottom: 20px;
}

.projectDetailGaleryImg img {
	display: block;
	border: 1px solid #A89A70;
	margin: 0 auto;
}

/* Навигация галереи */ 
.projectDetailGaleryNav {
	margin-bottom: 100px;
}

.projectDetailGaleryNav img {
	display: block;
	margin: 0 auto;
	border: 1px solid #A89A70;

	cursor: pointer;
}

.projectDetailGaleryNav .slickCurrent img {
	opacity: .5;
}

.projectDetailGaleryNav .slickPrev {
	left: auto;
	right: calc(100% + 10px);
}

.projectDetailGaleryNav .slickNext {
	right: auto;
	left: calc(100% + 10px);
}

.projectDetailGaleryNav .slickPrev:before,
.projectDetailGaleryNav .slickNext:after {
	position: absolute;
	top: 0;
	
	border: 10px solid transparent;

	content: '';
}

.projectDetailGaleryNav .slickPrev:before {
	border-right-color: #A89A70;
	right: 0;
}

.projectDetailGaleryNav .slickNext:after {
	border-left-color: #A89A70;
	left: 0;
}

/* Акции */
.fieldset .iconBlock {
	margin-bottom: 20px;
}

.fieldset .actionItemTitle {
	font-size: 16px;
	color: #281b05;
}

/* Правая колонка */
.projectDetailRight {
	background: #F5F5F5;

	padding: 30px 50px;
	margin-left: 5.5%;
	width: 50%;
}

.projectItemPrice {
	margin: 10px 0;

	font-size: 40px;
	font-weight: bold;
}

.projectItemPrice span {
	font-size: 20px;
	font-weight: normal;
}

/* ============================ Проект */
.projectItem {
	margin-bottom: 30px;
}

.projectItemTitle {
	padding-left: 25px;

	text-transform: uppercase;
	color: #281b05;
	font-size: 24px;
}

.projectItemTitle > a {
	color: #281b05;
}

.projectItemImg {
	position: relative;
	
	display: block;
	width: 350px;
	margin: 0 auto 20px;
	
	text-decoration: none;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.projectItemImg:before,
.projectItemImg:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;

	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.projectItemImg:before {
	content: '';
}

.projectItemImg:after {
	margin: auto;
	width: 100px;
	height: 30px;
	
	-webkit-transform: scale(0);
	transform: scale(0);

	opacity: 0;

	text-align: center;
	color: #fff;
	font-size: 20px;
	content: 'Смотреть';
}

.projectItem:hover .projectItemImg:before {
	box-shadow: 
		inset 0 0 0 145px rgba(0,0,0,.4),
		inset 0 0 50px rgba(0,0,0,.5)
	;
}

.projectItem:hover .projectItemImg:after {
	-webkit-transform: scale(1);
	transform: scale(1);

	opacity: 1;
}

.projectItemImg img {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto 15px;
}

.projectItem:hover .projectItemImg {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.projectItemBody {
	padding: 0 25px;
}

.projectItemInfoFooter {
	border-top: 1px solid #A89A70;
	margin-top: 20px;

	text-align: center;
}

/* ============================ Каталог */
.catalogSorted {
	position: absolute;
	right: 70px;
	top: 20px;
}

/* ============================ Позиция каталога */
.catalogItem {
	max-width: 1065px;
	margin: 0 auto 30px;
	border-bottom: 1px solid #A89A70;
}

.catalogItem .projectItemTitle {
	text-align: left;
}

.catalogItem .sizes {
	padding: 8px 15px;
	margin-left: 15px;

	background: #A89A70;

	color: #fff;
	font-size: 30px;
}

.catalogItem .projectItemInfoFooter {
	border-top: 0;
	padding-left: 25px;

	text-align: left;
	color: #a89a70;
}

/* ============================ Подвал */
.mainFooter {
	padding: 20px 0;
}

.copyright {
	margin-right: 200px;

	text-align: right;
	color: #a89a70;
}

/* ============================ Переключатель страниц */
.pager {
	text-align: center;
}

.pager li {
	vertical-align: bottom;
}

.pager a {
	display: block;
	padding: 0 6px;

	font-size: 16px;
	color: #000;
}

.pager .active {
	font-size: 22px;
	color: #78bb43;
} 